Subject: Re: bug#38236: R7RS reader does not support datum labels

From: Arne Babenhauserheide <[email-masked]>
Date: Mon, 18 Nov 2019 21:57:00 +0100

Andy Wingo <[email-masked]> writes:
>> I'm also a bit puzzled why you're apparently planning to rewrite
>> everything I already did on the 'r7rs-wip' branch.  The main issue on
>> that branch is that the implementation of *writing* cyclic data turned
>> out to be a mess, but it could be removed or replaced without affecting
>> much else.
>
> I had totally forgotten about it.  I am surprised no one on #guile
> brought it up either when I was discussing this work!

I assumed that you built upon the r7rs-wip branch, but did not check
that assumption.

Best wishes,
Arne